ニュース

2014/4/28
ワンビ株式会社

Apache Struts2の脆弱性に関するお知らせ

平素は弊社のサービスをご利用いただき、誠にありがとうございます。

2014年4月17日にIPA が、CVE-2014-0094 の脆弱性について注意を喚起しております。

参考リンク: 独立行政法人 情報処理推進機構 https://www.ipa.go.jp/security/ciadr/vul/20140417-struts.html

弊社TRUST DELETEシリーズのサービスについて影響を調査した結果、TRUST DELETEシリーズのサーバーでは該当の機能を利用していないため、この脆弱性による影響はございません。